.about-page{
    max-width:900px;
    margin:50px auto;
    padding:20px;
    background:#fff;
    border-radius:12px;
    box-shadow:0 5px 20px rgba(0,0,0,.08);
}

.about-page h1{
    color:#00a896;
    margin-bottom:20px;
}
.about-page p,
.about-page li,
.about-page h3 {
    color: #111;   /* مشکی واقعی */
    font-size: 18px;
    line-height: 1.9;
}